Public Class frm_frontback

    

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs)
        'Dim cellvalue As String = ""
        'Dim rowcount As Integer = DataGridView1.Rows.Count
        'If rowcount > 1 Then
        '    cellvalue = DataGridView1.Rows(1).Cells(1).Value
        '    If cellvalue Is Nothing Then
        '        cellvalue = "0"
        '    End If

        'Else
        '    cellvalue = DataGridView1.Rows(0).Cells(0).Value
        '    If cellvalue Is Nothing Then
        '        cellvalue = "0"
        '    End If
        'End If

    End Sub

    Private Sub frm_frontback_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Panel1.Visible = False
        Panel2.Visible = False
    End Sub

    Private Sub cmb_choose_SelectedIndexChanged(ByVal sender As System.Object, ByVal e As System.EventArgs)
        'If cmb_choose.Text.Trim = "FRONT" Then
        '    Panel1.Visible = True
        '    Panel2.Visible = False

        'Else
        '    Panel1.Visible = False
        '    Panel2.Visible = True
        'End If
    End Sub
End Class